Bug 124621 - Domain shown in Winbind "Join Domain" box of the gtk version incorrectly shows as EXAMPLE.COM
Summary: Domain shown in Winbind "Join Domain" box of the gtk version incorrectly show...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: authconfig (Show other bugs)
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-27 22:37 UTC by James Turner
Modified: 2007-11-30 22:10 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-13 18:26:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Turner 2004-05-27 22:37:28 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040404 Firefox/0.8

Description of problem:
In the "Configure Winbind" dialogue, with either "domain" or "ads" as
the security model, when you click the "Join Domain" button, it shows
a dialogue box in which the domain is always listed as EXAMPLE.COM,
irrespective of what has been entered into the "Winbind Domain" or
"Winbind ADS Realm" boxes.

The problem is present only in the GTK+ interface for authconfig. The
console version does not show the domain name in the "Join Winbind
Domain" dialogue.

Version-Release number of selected component (if applicable):
authconfig-gtk-4.6.2-1

How reproducible:
Always

Steps to Reproduce:
1. Run authconfig-gtk (or system-config-authentication)
2. Tick "Enable Winbind Support" (if not already ticked)
3. Click "Configure Winbind"
4. Select either "ads" or "domain" as the security model
5. Enter anything (other than EXAMPLE.COM, of course) into the
"Winbind Domain" and/or "Winbind ADS Realm" boxes.
6. Click "Join Domain" button

Actual Results:  "EXAMPLE.COM" is shown as the domain name.

Expected Results:  The domain name specified by the user should be shown.

Additional info: None

Comment 4 Tomas Mraz 2004-12-13 18:26:10 UTC
Fixed in FC3/RHEL4.



Note You need to log in before you can comment on or make changes to this bug.